/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
.clear {clear:both;}

.banner-text {width:65%; padding:12% 0; float:left;}
.banner-text h1 {font-size:40px; text-shadow:0px 2px 3px #666; color:#fff; margin:0 0 25px 0 !important;}
.banner-text p {color:#fff; font-size:18px; text-shadow:0px 2px 3px #666;}

#seogroup .audit_form_a .form input[type="submit"] { background:#2db2ec !important;}

.banner-blurb {width:350px; float:right; /*margin-bottom:15px;*/ padding:8% 0 !important;}

.slogan h1 {color:#666666; margin:0 0 10px 0; font-size:24px;}

.key-feature {width:100%; float:left;}
.key-feature ul {list-style-type:none; margin:0; padding:0; float:left;}
.key-feature ul li {width:30%; margin:0 1.5%; float:left; min-height:330px;}
.key-feature ul li .intro {font-size: 20px; line-height:36px;}

.touch-hold {margin-top:25px;}

.clients-logos img {margin:30px 30px; max-width:220px; height:auto;}

.our-work {width:100%; float:left;}
.our-work ul {list-style-type:none; margin:0; padding:0;}
.our-work ul li {width:48%; margin:0 1%; float:left; min-height:472px; position:relative;}
.our-work ul li p.learn-more {
    bottom:30%;
    position: absolute;
    text-align: center;
    width: 100%;
}

.service-blurb .intro p {font-size:20px;}
#service-img { overflow:hidden;}

a#cs-sidebar {margin-left:18% !important;}

.entry ul, .entry ol {margin:15px 0 15px 15px !important;}
.entry img {height:auto; margin-bottom:15px;}

#main.work article {width:23%; margin:2% 1%; float:left; min-height:330px; max-height:330px; background:#fff; box-shadow:0px 0px 2px 3px #dfdfdf;}
#main.work article .entry.work {margin-bottom:15px; padding:0; font-size:20px; line-height:36px; min-height:180px;}
#main.work article a {padding:20px 20px 10px; display:block;}
#main.work article:hover {box-shadow:0px 0px 2px 3px #afafaf;}
#main.work article a:hover .entry.work p {color:#000 !important; text-decoration:none !important;}
#main.work article .work-logo {border-top:1px solid #afafaf; padding:10px 0; text-align:center;}
#main.work article .work-logo img {width:auto; height:auto; max-height: 80px;}
#main.work h1 {color: #666666; margin: 0 0 10px; text-transform:inherit;}

.work-single {padding-left:30px !important;}
.work-single h2 {font-weight:normal; margin-bottom:10px;}

.work-sidebar {background:#dfdfdf; padding:15px 0 20px 0; }
.work-sidebar .work-logo {margin-bottom:20px; text-align:center;}
.work-sidebar h2 {font-weight:normal; margin-bottom:10px;}

#audit {position:fixed; right:1%; bottom:0; z-index:1000; font-size:24px; background:#323232; margin-bottom:0;  border-radius:5px 5px 0 0;}
#audit a {color:#fff; padding:5px 15px; display:block;}
#audit a:hover {color:#fff; padding:10px 15px;}

.wpcf7-form-control-wrap textarea {width:100%; resize:vertical;}

.widefat {color:#444 !important;}



.page-404 h1.title-404 {color: #b6b6b6; font-family: Arial !important; font-size: 180px !important; font-weight: bold; line-height: 200px !important; padding-top:80px;
    text-align: center; margin: 0;}

.page-404 p.con-404 {font-size: 18px !important; text-align: center;}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {color:#2db2ec /*#0093ff*/; /*text-transform:uppercase;*/ font-style:italic; margin-bottom:15px;}


.call-to-action {text-align:center; padding-top:20px; margin-top:10px; border-top:1px dotted #999;}
.seo-enquiry-form{border:1px solid #2DB2EC;background: #2DB2EC none repeat scroll 0% 0%;padding:7px;}
#seo-text{color:white;text-decoration:none;margin: 3px 2px;font-style: normal;font-weight: normal;font-size: 25px;}
#seo-send{border-radius: 0px !important;margin-top: 6px;width: 100%;background: rgb(255, 165, 0) none repeat scroll 0% 0%;font-weight:normal;font-style:normal;}
#sidebar ul{margin: 0px 0px 20px !important}
#seo-message{height:114px !important}
/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

/* Purple: #A282D7 
 * Yellow: #FFEA76
 * Green: #78D576
 * Light Blue: #64C6F2
 * Darker Blue: #039DFF
 */
 
 
@media only screen and (min-width: 769px) and (max-width:1024px) {
	/* Desktop styles go here */

    .our-work ul li {min-height:389px; background-size: cover !important;}
    .our-work ul li p.learn-more {bottom:25%;}
}

p .red{color:#f26464;}

/* 1.2 Hyperlinks */
/*a {color: #64c6f2;}*/
p a{color:#3193E2;}
.darkBlue{color:#0071C0;}

.flexslider{background: #F8F8F8;
padding: 15px 5px 0px 20px;}
/* 1.3 Typography */
h1 {
  font-size: 1.8em;
  line-height: 1.387em;
}
h2 {
  font-size: 1.5em;
  line-height: 1.387em;
}
h3 {
  font-size: 1.1em;
}
h4 {
  font-size: 1.8em;
  line-height: 1.387em;
}
h5 {
  font-size: 1.5em;
  line-height: 1.387em;
}
h6 {
    font-size: 1.1em; 
}

.home #main .widget h2 {
  margin-bottom:1.4em;
}

.banner-text {width:60%; padding:12% 0; float:left;}
.banner-text.wellington {width:60%; padding:12% 0; text-align:center; float:left;}
.banner-text.wellington h1 a {color:#2db2ec; text-decoration:none;}
.banner-text.wellington h1 a:hover {color:#fff;}

#contact-form {width:30%; margin-top:20px; float:right;}
#contact-form p {color:#43B5FF; line-height:36px;}
#contact-form p input[type="text"],
#contact-form p input[type="email"],
#contact-form p input[type="tel"],
#contact-form p select,
#contact-form p textarea {background:rgba(255,255,255, 0.50); color:#000; border:2px solid #fff; border-radius:5px; width:100%; line-height:1.618em;}
#contact-form p select {min-height:27px; padding:5px;}

/* 2.3 Header */

/* 2.4 Content */
.home-section {
  margin-bottom: 4em;
}
.home #main .widget {
  margin-bottom: 1.2em;
  text-align: center;
}
.homeText{font-size:1.8em!important; color:red; text-decoration: none;font-weight:normal;text-transform: capitalize !important;border:none!important;margin-top:35px !important;}

.home-section > header h1{border:none; padding:0; margin:0;}


/* 3.1 Images */
.post .post-more .comments a,
.type-page .post-more .comments a,
.type-feature .post-more .comments a,
.search-results .type-product .post-more .comments a,
.post .post-more .comments span,
.type-page .post-more .comments span,
.type-feature .post-more .comments span,
.search-results .type-product .post-more .comments span {
  background: #64c6f2;
}


/* 3.2 Pagination / WP-Pagenavi / Woo-Pagination */
.nav-entries span.nav-prev:hover,
#post-entries span.nav-prev:hover,
.nav-entries span.nav-next:hover,
#post-entries span.nav-next:hover,
.nav-entries div.nav-prev a:hover,
#post-entries div.nav-prev a:hover,
.nav-entries div.nav-next a:hover,
#post-entries div.nav-next a:hover {
  background: #64c6f2;
}

.woo-pagination .page-numbers.current {
  background: #64c6f2;
}

/* 4.2 Specific Widgets */
#searchform .s, #searchform #s {
background: #FBFBFB;
}


/* 5.1 Comments */
#comments .comment.bypostauthor .comment-container {
  border-left: 5px solid #64c6f2;
}
#comments .comment.bypostauthor .gravatar img {
  box-shadow: 0 0 0 5px #64c6f2;
  -webkit-box-shadow: 0 0 0 5px #64c6f2;
}

/* 6.1 Timeline Page Template */
#archives .archives_list .comments a:after {
  border: 0.3em solid #64c6f2;
}
/* 8.2 Buttons (Includes WF chortcode buttons) */
a.button.large,
a.comment-reply-link.large,
#commentform #submit.large,
.submit.large,
input[type=submit].large,
input.button.large,
button.button.large,
#wrapper .woo-sc-button.large {
  font-size: 1.387em;
  padding: 11% 20%;
}
#wrapper .woo-sc-button span{color:#fff;}

#dc-contact-2 {background: white; border:3px solid #c3e4f2; border-right:0px; padding: 15px;}
#dc-contact-2 .slick-form ol li{list-style: none;margin: 0 0 10px;}
#dc-contact-2 .slick-form label{height:20px; width:137px;}
#dc-contact-2 .slick-form input{padding:5px; width:137px;border:1px solid #E5E5E5; -webkit-border-radius: 5px;border-radius: 5px;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;}
#dc-contact-2 .slick-form input, #dc-contact-2 .slick-form textarea, #dc-contact-2 .slick-form label{font-family: inherit;font-size: 12px;line-height: 1.618em;}
#dc-contact-2 .slick-form .nocomment{display:none;}

#dc-contact-2 .tab {
font-size: 1em;
font-weight: bold;
margin-left: 25%;
}

/* Purple: #A282D7 
 * Yellow: #FFEA76
 * Green: #78D576
 * Light Blue: #64C6F2
 * Darker Blue: #039DFF
 */
 
#menu-item-98, #menu-item-98 a {width: 60px;} /* Home */

/*
#menu-item-98 {border-top:5px solid red;}
#menu-item-104{ border-top:5px solid #039DFF;}
#menu-item-105{border-top:5px solid #64C6F2;}
#menu-item-107{border-top:5px solid #FFEA76;}
#menu-item-108{border-top:5px solid #78D576;}
*/

/*
 #menu-item-104, #menu-item-104 a {width: 70px;} 
 #menu-item-105, #menu-item-105 a {width: 125px; }
 #menu-item-107, #menu-item-107 a {width: 100px; }
 #menu-item-108, #menu-item-108 a {width: 120px; }
*/

span.wpcf7-list-item {margin-left: 0.5em;display: block; color:#5B5B5B !important;}


#navigation {
/*display: block !important;*/
margin: 0;
float: left;
clear: none;
width: 100%;}
/*
#navigation ul.nav > li {
background: #F0F0F0;
}*/

/*  Home Page Services Starts    */
.homepage-services {margin: 30px auto; padding:10px 0 20px;}

.homepage-services,
.promo-boxes{width:100%;height:auto; float:left;}


.page-title {padding:20px 0px 10px !important;margin-bottom: 40px;}
.page-title h1, .one-page p.description {font-family: 'RobotoLight', Arial, sans-serif;font-size: 36px;}

.promo-boxes .one-fourth.column{
    background:#ebebeb /*#00B1FD*/;
    padding: 1%;
    position: relative;
    min-height: 250px !important;
    width: 21%;
    margin: auto 2% !important;
    float:left;
}

/*.promo-boxes {*/
    /*width:100%;*/
    /*border: 0px;*/
    /*padding: 0;*/
    /*overflow: hidden;*/
    /*height: auto;*/
    /*float: left;*/
/*}*/

.promo-boxes h2 {
    font-size: 24px;
    text-align: center;
    color:#585858 /*#ffffff*/ /*#00a1e4*/;
    line-height:30px;
    width: 100%;
    padding: 0 7.5%;
    margin-top: 15px;
    float: left;
    /*height: 40px;*/
}

.promo-boxes .description{line-height:1.5em; text-align: left; font-family: 'RobotoMedium', Arial, sans-serif;clear: both;}
.promo-boxes .description p {color:#585858 /*#ffffff*/ !important; padding: 0 5%; text-align: center;}

.promo-boxes .promo-image-holder {
    width: 53px;
    height: 53px;
    background:#404041 /*#00B1FD*/ /*#585858*/;
    -webkit-border-radius: 130px;
    -moz-border-radius: 130px;
    border-radius: 130px;
    position: absolute;
    top: -25px;
    left: -25px;
    z-index: 100;
}
.promo-boxes img {
    margin: auto;
    width: 53px;
    height: 53px;
}

.promo-boxes h3.readMore {color:#ffffff; font-size:13px; /*font-weight: bold;*/ position: absolute;
    bottom:-23px; left:17%; z-index: 100; text-transform: uppercase; }
.promo-boxes h3.readMore a {/*background:#00B1FD;*/  color:#ffffff; padding: 7px 15px; line-height: 24px;}
/*.promo-boxes h3.readMore a:hover {color:#ffffff !important; *//*background:#555555;*//*}*/

/*  Home Page Services Ends    */


@media only screen and (width:1024px){
    .promo-boxes .one-fourth.column {min-height: 280px !important;}
    .promo-boxes h2 {font-size:22px;}
    .promo-boxes h3.readMore {left:10%;}
}

@media only screen and (width:768px) {
    #slider-wrapper {min-height:500px;}
    .banner-text {width:50%; padding:12% 0; float:left;}
    .banner-text h1 {font-size:24px; line-height:40px;}

    #services .col-sm-3 .services .service-blurb {padding:20px 10px;}
    #services .col-sm-3 p.learn-more {font-size:11px; width:86%;}
    .service-blurb .intro p {font-size: 1em;}

    .our-work ul li {min-height:297px; background-size: cover !important;}
    .our-work ul li p.learn-more {bottom:20%;}

    #main.work article {width:48%; margin:1% 1%;}

    .c-t-blurb h1 {font-size:100px;}

    .homepage-services {margin-bottom:0;}
    .promo-boxes .one-fourth.column {width:40%; margin:5% !important; min-height:210px !important;}
    .promo-boxes h2 {font-size:22px;}
    .promo-boxes h3.readMore {left:25%;}

}

@media only screen and (width:480px) {
    .banner-text.wellington {width:100%; padding:12% 0 0 !important; float:left;}
    #contact-form {width:100%; padding:0 0 2%; float:left;}

    .our-work ul li p.learn-more {text-align:right !important;}
    .our-work ul li p.learn-more {bottom:0% !important; right:2% !important;}

    .promo-boxes .one-fourth.column {width:95%; margin:5% 0 5% 5% !important; min-height:180px !important;}
    .promo-boxes h2 {font-size:24px;}
    .promo-boxes h3.readMore {left:30% !important;}

    .touch-hold {margin-left: 9%;}
}

@media only screen and (min-width:320px) and (max-width:767px) {
    /*#slider-wrapper {min-height:500px;}*/
    .banner-text.wellington {width:100%; padding:12% 0 0 !important; float:left;}
    #contact-form {width:100%; padding:0 0 2%; float:left;}

    .banner-text {width:100%; padding:12% 0; float:left;}
    .banner-text h1 {font-size:20px; line-height:40px;}
    .banner-blurb {width:96%;}

    .key-feature ul li {width:100%;}

    #service-img {width:96%; margin:0 auto; overflow:hidden;}
    .services {width:100%;}
    #services .col-sm-3 .services .service-blurb {padding:20px 10px;}
    #services .col-sm-3 p.learn-more {font-size:11px; width:86%;}
    .service-blurb .intro p {font-size: 1.5em;}

    .our-work ul li {width:99%; min-height:244px; background-size: cover !important; margin-bottom:20px;}
    .our-work ul li p.learn-more {text-align:center;}
    .our-work ul li p.learn-more {bottom:15%;}
    .work-sidebar {margin-bottom:30px;}

    #main.work article {width:100%}

    .testimony-box .home-testimony {padding:0; text-align:center;}
    .author-name {text-align:center;}

    .homepage-services {margin-bottom:0;}
    .promo-boxes .one-fourth.column {width:95%; margin:5% 0 5% 5% !important; min-height:210px;}
    .promo-boxes h2 {font-size:24px;}
    .promo-boxes h3.readMore {left:21%;}

    .touch-hold {margin-left: 9%;}

}